Sequencer66(November 2023)

NAME
Sequencer66 - Real-time live MIDI sequencer refactored from Seq24, Native JACK

SYNOPSIS
qseq66 [OPTIONS] [FILENAME] seq66cli [OPTIONS] [FILENAME] qpseq66 [OPTIONS] [FILENAME] on Windows.

DESCRIPTION

Sequencer66 is the comprehensively updated version of Sequencer64. See "man sequencer66" for full information on this application.

SEE ALSO
See the Seq66 man page ("man seq66") for command-line options. Use the "--help" option for a comprehensive list. See the Seq66 PDF user's manual in the 'doc' directory for even more information. It is very comprehensive and is indexed.